
.component-3516-1689 div.autoListSearch h2 {
  border-left: 6px solid #25b7c0;
  background-color: #fff;

}

.component-3516-1689 .autoListSearch form {
  border: 2px solid #25b7c0;

}

.component-3516-1689 .autoListSearch .btn input {
  background-color: #25b7c0;
}

.repeat-urllink {
  font-size: 16px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  padding: 5px 10px 5px 10px;
  margin: 5px;
  width: 240px;
  background-color: #fff;
  border-radius: 5px;
}


.component-1089-1273 .autoListSearch form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.component-1089-1273 .autoListSearch table th {
  font-size: 14px;
}